» Ubuntu » Paketit

Error

two or more packages specified (libgdl-3-common precise)